Kalendář
  • 14.5.2019NoName Con
  • 17.5.2019Devopsdays Kyiv
  • 4.7.2019In4Sec Cruise
  • 26.10.201914th Cyber Security Conference UISGCON14
AEC v1.0.4

Kyber bezpecnost
@Kyberbezpecnost.cz

Kritická zranitelnost v Apache

4. 4. 2019

Zranitelnost je kritická hlavně v prostředí sdíleného hostingu, protože vyžaduje lokální přístup. Jakýkoli z uživatelů daného serveru díky ní může získat plný přístup k serveru s právy roota. Zranitelné jsou ale i servery, které nejsou na sdíleném hostingu. Zranitelnost byla opravena v Apache verze 2.4.39.

Share Button

Komentáře